Bug 131559 - linux-atm package missing
linux-atm package missing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks: 131554 131555
  Show dependency treegraph
 
Reported: 2004-09-02 06:08 EDT by David Woodhouse
Modified: 2014-03-16 22:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 09:34:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2004-09-02 06:08:05 EDT
The linux-atm package (or at least libatm from it) is required for PPP
over ATM support.
Comment 2 David Woodhouse 2004-10-04 09:34:57 EDT
On closer inspection, it seems that the pppoatm plugin doesn't
actually use much from the ATM libraries at all -- just a couple of
routines for parsing addresses. So I imported that into the PPP
package directly instead of depending on all of linux-atm.

Note You need to log in before you can comment on or make changes to this bug.